import {
  IonBackButton,
  IonButtons,
  IonCard,
  IonCardContent,
  IonCardHeader,
  IonCardSubtitle,
  IonCardTitle,
  IonContent,
  IonHeader,
  IonPage,
  IonTitle,
  IonToolbar,
} from "@ionic/react";
import { RouteComponentProps } from "react-router";

const ConsejosPage: React.FC = () => {
  return (
    <IonPage>
      <IonHeader>
        <IonToolbar>
          <IonButtons slot="start">
            <IonBackButton />
          </IonButtons>
          <IonTitle>Servicios</IonTitle>
        </IonToolbar>
      </IonHeader>
      <IonContent fullscreen>
        <IonCard>
          <IonCardHeader>
            <IonCardTitle>Consejería</IonCardTitle>
            <IonCardSubtitle></IonCardSubtitle>
          </IonCardHeader>

          <IonCardContent>
            En  Renacer Social  le brindamos una variedad de servicios de
            consejería terapéutica  para proveerle apoyo a las familias en
            tiempos difíciles . Buscamos promover su crecimiento y
            fortalecimiento emocional de manera saludable en un ambiente
            cómodo. 
          </IonCardContent>
        </IonCard>
      </IonContent>
    </IonPage>
  );
};

export default ConsejosPage;
