import {
  IonBackButton,
  IonButtons,
  IonCard,
  IonCardContent,
  IonCardHeader,
  IonCardSubtitle,
  IonCardTitle,
  IonContent,
  IonHeader,
  IonPage,
  IonTitle,
  IonToolbar,
} from "@ionic/react";
import { RouteComponentProps } from "react-router";

const TerapeuticasPage: React.FC = () => {
  return (
    <IonPage>
      <IonHeader>
        <IonToolbar>
          <IonButtons slot="start">
            <IonBackButton />
          </IonButtons>
          <IonTitle>Servicios</IonTitle>
        </IonToolbar>
      </IonHeader>
      <IonContent fullscreen>
        <IonCard>
          <IonCardHeader>
            <IonCardTitle>Servicios</IonCardTitle>
            <IonCardSubtitle>
              Servicios de Visitas Supervisadas Terapéuticas
            </IonCardSubtitle>
          </IonCardHeader>

          <IonCardContent>
            En  Renacer Social  le brindamos servicios  de visitas supervisadas
            terapéuticas por trabajadores sociales con peritaje forense en un
            ambiente ameno y seguro. Se ofrecen de manera presencial y de manera
            virtual. 
          </IonCardContent>
        </IonCard>
      </IonContent>
    </IonPage>
  );
};

export default TerapeuticasPage;
