import {
  IonBackButton,
  IonButtons,
  IonCard,
  IonCardContent,
  IonCardHeader,
  IonCardSubtitle,
  IonCardTitle,
  IonContent,
  IonHeader,
  IonPage,
  IonTitle,
  IonToolbar,
} from "@ionic/react";
import { RouteComponentProps } from "react-router";

const CasitaPage: React.FC = () => {
  return (
    <IonPage>
      <IonHeader>
        <IonToolbar>
          <IonButtons slot="start">
            <IonBackButton />
          </IonButtons>
          <IonTitle>Servicios</IonTitle>
        </IonToolbar>
      </IonHeader>
      <IonContent fullscreen>
        <IonCard>
          <IonCardHeader>
            <IonCardTitle>Casita de Paz</IonCardTitle>
            <IonCardSubtitle></IonCardSubtitle>
          </IonCardHeader>

          <IonCardContent>
            El proyecto Casita  de Paz es un programa de prevención e
            intervención de maltrato a menores. Incluye un grupo de apoyo
            ofrecido a víctimas de maltrato a menores  y sus familias, además
            ofrecemos educación parental , disciplina positiva y co-parentalidad
            asertiva .En el mismo se ofrecen talleres educativos y actividades
            de crecimiento personal. Puede ser parte del mismo como participante
            o como voluntario. Envíe un mensaje en la sección de contactos o
            llame a nuestras oficinas para más información. 
          </IonCardContent>
        </IonCard>
      </IonContent>
    </IonPage>
  );
};

export default CasitaPage;
